/*
Theme Name:   twentytwenty child theme
Description:  Write here a brief description about your child-theme
Author:       kiwi
Author URL:   Write here the author's blog or website url
Template:     twentytwenty
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  twentytwenty-child
*/

/* Write here your own personal stylesheet */

.sticky{
    position: fixed;
    top: 0;
    left: 0;z-index: 9999999;
    width: 100%; padding: 8px 0;
}
.sticky .logo img {
    width: 73%;
}
.sticky .ubermenu-responsive-default.ubermenu {
    display: block !important;
    margin: 32px 0 0 0;
}
header{
	transition-duration:.3s;
}
.sticky .selement{
	display:none;
}
.newsletter .wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #fff;
}
/*default style*/
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100%;
    width: auto;
}

.cgrey .wpcf7-form-control.wpcf7-submit {
    background: #e1a718 !important;
    font-size: 20px;
    color: #fff;
    text-transform: capitalize;
    padding: 10px 31px;
    font-family: Metropolis-Black;
    border-radius: 8px;
    margin: 20px 0 0 0px;
    border: 0;
    float: none;
    transition-duration: .3s;
    display: inline-block;
    width: auto;
    font-family: bariol_bold-webfont;
}
.cgrey .wpcf7-form-control.wpcf7-submit:hover{
    background:#e1a718 !important;
}
.post-inner {
    padding-top: 0;
}
.post-meta .meta-wrapper {
    display: none;
}
header .chev {
    position: absolute;
    right: -12px;
    top: 5px;
}

body{
	padding:0 !important;
}
.post-meta-wrapper {
    margin-top: 0;
}
.footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer {
    margin-top: 0;
}
.entry-content h1, .entry-content h2, .entry-content h3 {
    margin: 0;
}
.footer-widgets-outer-wrapper {
    padding: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
    outline: none !important;
}

section {
    padding: 0;
}
.container{
		width: 1280px;
	}
.p-0{
    padding: 0;
    margin: 0
}
ul li{
	list-style:none;
     padding:0;
	 margin:0
}
.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus):first-letter, .wp-block-button.is-style-outline, a {
    color: inherit!important;
}
.p-10{
    padding: 0 5px;
    margin: 0;
}

.p-20{
    padding: 0 8px;
    margin: 0;
}
*{
    padding: 0;
    margin: 0
}
a{
	text-decoration:none!important;
	outline:none!important;
}
a, a:hover {
    text-decoration: none;
    color: inherit;
}
h1 , h2 , h3 , h4 , h5 , h6 , span , strong , ul , p{
    margin: 0;font-family: 'Nunito', sans-serif;
}
.singular .entry-header {
    padding: 0;
}
button{
	transition-duration:.4s;
}
.widget li {
    margin: 0;
}
.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary {
    font-family: 'Roboto', sans-serif;
    letter-spacing: normal;
}

@font-face {
  font-family: bariol_regular-webfont;
  src: url(https://empoweraccounting.co.nz/fonts/bariol_regular-webfont.ttf);
}


@font-face {
  font-family: bariol_thin-webfont;
  src: url(https://empoweraccounting.co.nz/fonts/bariol_thin-webfont.ttf);
}

@font-face {
  font-family: bariol_bold-webfont;
  src: url(https://empoweraccounting.co.nz/fonts/bariol_bold-webfont.ttf);
}


/**/
/*ubermenu style*/



.widget {
    margin-top: 0;
}
.ubermenu-skin-black-white-2 {
    border: transparent!important;
    background-color: transparent !important;
    background: transparent!important;
	    box-shadow: none !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    background: transparent !important;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border-left: transparent !important;
	box-shadow: none !important;
}
 .ubermenu .ubermenu-target-text{
	font-family: bariol_regular-webfont !important;
    font-size: 25px!important;
    font-weight: 400!important;
    text-transform: capitalize!important;
    color: #fff!important;
	transition-duration:.4s;
	  border-bottom: 4px solid transparent;
    padding: 0 0 8px 0 !important;
 }
.ubermenu .ubermenu-target-text:hover{
	
}
.ubermenu-current-menu-item .ubermenu-target-text{
	color:#F9D885 !important;font-weight:700 !important;
}
 .ubermenu-responsive-default.ubermenu {
    display: block!important;
    margin: 40px 0 0 0;
}
 .ubermenu .ubermenu-target-text:hover{
	 color:#E1A718 !important;
 }
 .ubermenu-skin-black-white-2 .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-black-white-2 .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    background: transparent!important;
    color: #f56423 !important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    opacity: 0;
}


.ubermenu-submenu-id-2505 .ubermenu-target-text{
    color: #fff!important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 0 0px 0 40px !important;
}
.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    margin-top: 25px!important;
    background: #111111;
    border: 0;
}


.ubermenu .ubermenu-submenu .ubermenu-column-auto {
    min-width: 100px;
    width: auto;
    padding: 14px 6px;
    
    width: 100%!important;
}
ul.ubermenu-submenu.ubermenu-submenu-id-2505.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item li {
    border-bottom: 1px solid;
}
li#menu-item-2501 {
    border: 0;
}
.ubermenu-submenu li{transition-duration:.4s;}
.ubermenu-submenu li:hover{background:#fff;}
.ubermenu-submenu li:hover .ubermenu-target-text {
    color: #1e73be !important;
}

#ubermenu-main-3 {
    float: right;margin: 25px 0px 0 0;
}
.search-field {
    background-color: transparent;
	background-image: url(../../../images/searchicon.png)!important;
	background-position: 26px center!important;
	background-repeat: no-repeat!important;
	background-size: auto;
	border: none;
	cursor: pointer;
	height: 37px; border: 1px solid 
    #353333;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition: width 400ms ease, background 400ms ease;
	width: 1px;
	font-size: 18px;
	font-family: GT-Walsheim-Pro-Light;
	color:#424242;
}

.widget_text ul, .widget_text ol {
    padding-left: 0;
    margin-bottom: 0;
}
.widget_search .search-field {
   border-color: #f56423;
   background:#f56423;
   width: 78px;
   border-radius: 8px;
   height: 65px
}
.search-form {
    position: absolute;
    top: 57px;
	left:38px;
}
.ubermenu-responsive-default.ubermenu {
    display: block !important;
    float: left;
}
input[type="search"] {
    -webkit-appearance: textfield;
    padding-right: 2px;
    width: 33px;
}
.search-field:focus {
    border: 1px solid #f56423;
	cursor: text;
	outline: 0;
	width: 310px;
	background:#fff;
	right: 0px;
	z-index: 9999;font-family: 'Nunito', sans-serif;
	outline: none !important;
}
.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    background: 
    #e1a718!important;
}
.ubermenu-submenu-id-80{padding:20px !important;}
.ubermenu-submenu-id-80 .ubermenu-target-text {
    color: #fff !important;padding:0 !important;font-size:16px !important;text-align:center;padding:0 5px !important;
}

.ubermenu-submenu-id-26 .ubermenu-target-text {
    padding: 0 0 0 0 !important;
}

.ubermenu-skin-black-white-2.ubermenu-horizontal .ubermenu-item-level-0.ubermenu-active > .ubermenu-submenu-drop, .ubermenu-skin-black-white-2.ubermenu-horizontal:not(.ubermenu-transition-shift) .ubermenu-item-level-0 > .ubermenu-submenu-drop {
    margin-top: 1px;
    padding: 0px 0px 0 0!important;margin: 0 !important;
}
.ubermenu-submenu-id-26 .ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    padding: 0 19px 0 19px !important;
}
/**/


.ubermenu-submenu-id-80 .ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    padding: 0 !important;
}



/**/
/*header*/
header{
	padding: 25px 0 25px 0;
    background: #000;
}
header .logo{
	position:relative;
}
header .logo img{ 
    display: block;
    height: auto;
    max-width: inherit;
    width: 100%;
}
header .padse {
    padding-top: 0px;padding-left: 0;padding-right: 0;
}
header .mbtn{
	background: #E1A718 !important;
font-size: 20px;
color: #fff;
text-transform: capitalize;
padding: 7px 17px;
font-family: Metropolis-Black;
border-radius: 8px;
margin: 0px 0 0 18px;
border: 0;
float: none;
transition-duration: .3s;
display: inline-block;
width: auto;
 font-family: bariol_bold-webfont;
}
header .mbtn:hover{
	color:#fff;
	background:#e1a718!important;
}
header h4{
	  font-family: bariol_bold-webfont;
	 font-size:30px;
	 color:#E1A718;display: inline;position: relative;
top: 3px;
}
header h4 img{
	float: none;
margin: 0px 8px 0 0;transition-duration: .3s;display: inline;
}
header h4:hover img{
    transform:translatex(-6px);
}
.baloon img {
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 2s infinite  alternate;
	position: absolute;
top: 20px;
right: 47px;z-index:-1;
}

@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
#rot1\ spcl {
    right: 90px;
top: 22px;
z-index: 9;
}
/**/

/*homebanner*/
/*.homebanner{*/
/*	background-image: url("../../../images/banner.png");*/
/*	background-size:cover;*/
/*    background-repeat:no-repeat;*/
/*	background-position:bottom;*/
/*	height:701px;*/
/*	padding:128px 0 0 0;*/
/*}*/

.slider-inner{
	background-size:cover;
    background-repeat:no-repeat;
	background-position:bottom;
	height:701px;
	padding:128px 0 0 0;
}
.center h4{
	text-align:center;color:#fff;font-size:16px;font-family: bariol_regular-webfont;margin:30px 0 0 0;
}
.center .rshape {
    border: 1px solid #fff;
    width: 26px;
    height: 38px;
    margin: 14px auto 0;
	position:relative;
    border-radius: 20px;
    transition-duration:.3s;
}
.center .rshape:hover{
    background:#e1a718;
    border: 1px solid #e1a718;
}
.center .rshape:after {
      content: '';
    width: 0px;
    height: 20px;
    position: absolute;
    border: 1px solid #fff;
    top: 7px;
    right: 11px;
}
.homebanner h3,
.homebanner h2{
	font-size:48px;
	font-family: azo-sans-uber, sans-serif;
	line-height:48px;
	color:#434343;
	font-weight: 400;
}
.homebanner h3 span,
.homebanner h2 span{
	display:block;font-family: azo-sans-uber, sans-serif;font-weight: 400;
}
.homebanner p{
	width:77%;font-family: 'Lato';margin: 12px 0 0 0;
}
.homebanner .mbtn {
    background: #e1a718 !important;
    font-size: 20px;
    color: #fff;
    text-transform: capitalize;
    padding: 7px 17px;
    font-family: Metropolis-Black;
    border-radius: 8px;
    margin: 20px 0 0 0px;
    border: 0;
    float: none;
    transition-duration: .3s;
    display: inline-block;
    width: 310px;
    font-family: bariol_bold-webfont;transition-duration:.3s;
    font-family: bariol_bold-webfont;transition-duration:.3s;
}

.mbtn:hover{
	color:#fff;
	background:#e1a718!important;
}
.homebanner .white{
	background: rgba(255, 255, 255, 0.64);
padding: 124px 0 108px 50px;
width: 64%;
}
button.slick_btns {
    position: absolute;
    top: 50%;
    background-color: transparent;
    outline: none !important;
    z-index: 999999;
}
.prev_home {
    left: -10px;
}
.next_home {
    right: -10px;
}
/*press*/
.press{
	background:#313131;
	padding:80px 0 30px 0;text-align:center;
}
.press h3{
	font-size:44px;color:#fff;font-family: azo-sans-uber, sans-serif;font-weight:400;
}
.press p{
	font-size:14px;color:#fff;font-family: bariol_regular-webfont;
}
.press p span{
	display:block;
}


/*buiss*/

.buiss{
	background-image: url("../../../images/buiss.png");
	background-size:cover;
    background-repeat:no-repeat;
	background-position:bottom;
	height:auto;
	padding:100px 0;
}
.buiss .top {
    padding: 0 56px 90px 56px;
}
.buiss .top img{
	width:100%;
height: 188px;
object-fit: cover;
}
.buiss .top h3{
	font-size: 16px;
color: #5A5A5A;
font-family: bariol_regular-webfont;
line-height: 19.2px;
margin: 20px 34px;
font-weight: 400;letter-spacing: 1px;
}
.buiss .top h3 span{
	display:block;
}
.buiss .top .col{
	background:#fff;border-radius: 30px;padding-bottom:28px;transition-duration:.3s;
}
.buiss .top .col:hover{
	background:#e1a718;
}
.buiss .top .col:hover h3{
	color:#fff;
}
.buiss .top .col:hover p{
	color:#fff;
}
.buiss .top  img{
	border-radius: 30px 30px 0px 0;
}
.buiss .top p{
		font-size: 14px;
color: #929292;
font-family: bariol_regular-webfont;
line-height: 18px;
margin: 20px 34px;
font-weight: 400;
width: 72%;
letter-spacing:.5px;
}
.buiss .top p span{
	display:block;
}
.buiss .bottom{
	padding:0 134px;
}
.buiss .bottom h3 {
    font-size: 48px;
    font-family: 'Open Sans', sans-serif;
    line-height: 57px;
    color: #434343;
    font-weight: 600;
	margin:80px 0 0 0;
	letter-spacing:1px;
}
 .buiss .bottom h3 span {
    display: block;
    font-family: 'Open Sans', sans-serif;
}
.buiss .bottom  p {
    width: 100%;font-size: 18px;
    font-family: 'Lato';
    margin: 12px 0 0 0;letter-spacing:1px;
}
.buiss .bottom img{
position: relative;
right: 104px;
top: 6px;
max-width: initial;
}
.buiss .bottom  .mbtn {
    background: #e1a718 !important;
    font-size: 20px;
    color: #fff;
    text-transform: capitalize;
    padding: 7px 17px;
    font-family: Metropolis-Black;
    border-radius: 8px;
    margin: 20px 0 0 0px;
    border: 0;
    float: none;
    transition-duration: .3s;
    display: inline-block;
    width: 310px;
    font-family: bariol_bold-webfont;
    transition-duration: .3s;
    font-family: bariol_bold-webfont;
    transition-duration: .3s;
}
.buiss .bottom  .mbtn:hover{
	color: #fff;
background: #e1a718 !important;
}
.newsletter{
	background:#313131;
	padding:38px 0 50px 0;
}
.newsletter .sfield {
    width: 272px;
    background: #E2E2E2;
    border: 0;
    float: left;
    border-radius: 4px;
    margin: 0 15px 0 0;
    height: 42px;
}
.newsletter div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    border: 2px solid #ff0000;
    color: #fff;
}
::placeholder{
	color:#2E2E2E;opacity:1;
}
.newsletter .sbtn {
    background: #e1a718!important;
    width: 205px!important;
    height: 41px!important;
    padding: 0!important;
    border-radius: 4px!important;
    font-size: 20px!important;
}
.newsletter h3{
	font-size:36px;font-weight: 400;
	color:#fff;font-family: bariol_regular-webfont;
}
.newsletter #wpcf7-f72-o1 {
    padding: 22px 0 0 0px;
}
.newsletter p{
	font-size:14px;
	color:#fff;font-family: bariol_regular-webfont;margin:0px 0 0 0;
}
.newsletter .arw:after {
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  background-image: url("../../../images/arwr.png");
       background-repeat:no-repeat;background-position:center;
  top: 32px;
right: 76px;
}
/*grow*/
.grow{
	text-align:center;padding: 114px 0 104px 0;background: #fff;
}
.grow .mbtn {
    background: #e1a718 !important;
    font-size: 30px;
    color: #fff;
    text-transform: capitalize;
    padding: 10px 17px;
    font-family: Metropolis-Black;
    border-radius: 8px;
    margin: 60px 0 0 0px;
    border: 0;
    float: none;
    transition-duration: .3s;
    display: inline-block;
    width: 459px;
    font-family: bariol_bold-webfont;
}
.grow .mbtn:hover{
	color: #fff;
background: #e1a718 !important;
}
.grow .dborder img{
	margin:0 auto;transition-duration:.3s;
}
.dborder{
	padding:52px 0 31px 0;
	border-radius:20px;
	margin:52px 0 0 0; 
	border:2px dashed #CCCCCC;transition-duration:.3s;
}
.dborder h3{
	font-size:24px;color:#2C2C2C;font-family: bariol_regular-webfont;font-weight:400;transition-duration:.3s;margin: 8px 0 0 0;letter-spacing: 1px;
}
.dborder .underline{
	width:196px;border:1px solid #8D8D8D;margin:18px  auto 0;transition-duration:.3s;
}
.grow .padset {
    padding: 0 48px;
}
.dborder p{
	font-size: 14px;
color: #1E1E1E;
font-family: 'Lato';
transition-duration: .3s;
margin: 33px auto 0;
width: 76%;
min-height: 90px;
}
.dborder:hover .underline{
	border:1px solid #fff;
}
.dborder:hover h3{
	color:#fff;
}
.dborder:hover p{
	color:#fff;
}
.dborder:hover{
	background:#e1a718;-webkit-box-shadow: 0px 2px 12px 19px rgba(0,0,0,0.05);
-moz-box-shadow: 0px 2px 12px 19px rgba(0,0,0,0.05);
box-shadow: 0px 2px 12px 19px rgba(0,0,0,0.05);border:2px dashed transparent;
}
.grow .dborder:hover .bgimg1{
	background-image: url("../../../images/a11.svg");
}
.grow .dborder:hover .bgimg2{
	background-image: url("../../../images/a22.svg");
}
.grow .dborder:hover .bgimg3{
	background-image: url("../../../images/a33.svg");
}
.grow .dborder:hover .bgimg4{
	background-image: url("../../../images/a44.svg");
}
.bgimg1{
	background-image: url("../../../images/icon.svg");
       background-repeat:no-repeat;background-position:center;min-height:100px;
}
.bgimg2{
	background-image: url("../../../images/tax.svg");
       background-repeat:no-repeat;background-position:center;min-height:100px;
}
.bgimg3{
	background-image: url("../../../images/Forma 1.svg");
       background-repeat:no-repeat;background-position:center;min-height:100px;
}
.bgimg4{
	background-image: url("../../../images/a4.svg");
       background-repeat:no-repeat;background-position:center;min-height:100px;
}


.xero {
    background: #F4F5F5;
    padding: 97px 0 80px 30px;
	background-image: url("../../../images/xero.png");padding: 100px 0 0px 0;
       background-repeat:no-repeat;background-position:right;min-height:450px;background-position: right -86px top 0px;
}
.xero h3{
	font-family: azo-sans-uber, sans-serif;font-size:44px;
	font-weight:400;color:#5B5B5B;margin: 0 0 0 65px;
}
.title ul li {
    list-style: disc;font-family: 'Lato';color: #5B5B5B;
line-height: 18px;
font-weight: 400;
line-height: 30px;
}
.xero h4{
	font-size:30px;font-family: bariol_regular-webfont;line-height:36px;color:#323232;text-align: right;margin: 14px 0 0 0;
}
.xero h4 span{display:block;font-family: bariol_regular-webfont;}
.xero p{margin: 18px 0 0 0;font-family: 'Lato';text-align: center;
	font-size:18px;line-height:24px;color:#6A6A6A;line-height:24px;font-weight:400;width: 92%;
}
.grow.about.ab1 {
    padding: 0px 0 104px 0;
}

.xero .mbtn{
	background: #e1a718 !important;
font-size: 20px;
color: #fff;
text-transform: capitalize;
padding: 7px 17px;
font-family: Metropolis-Black;
border-radius: 8px;
margin: 24px 0 0 0px;
border: 0;
float: none;
transition-duration: .3s;
display: inline-block;
width: 286px;
font-family: bariol_bold-webfont;
}

.xero .bg h5{
	font-family: bariol_bold-webfont;font-size:36px;
	font-weight:400;color:#fff;margin: 9px 0 0 0px;
}
.xero .bg {
    padding: 0px 0 0px 195px;
}
.xero .bg p{
	margin: 18px 0 20px 0;font-family: 'Lato';text-align: center;
	font-size:24px;line-height:24px;color:#fff;line-height:24px;font-weight:400;font-family: bariol_regular-webfont;
}
.xero .bg p span{
	display:block;font-family: bariol_regular-webfont;
}
.xero .bg img{
	
}
.page-template-contact-template  #wpcf7-f72-o2 {
    padding: 22px 0 0 0;
}
.title h3,
.title h1,
.title h2{
font-size:44px;
	color:#5B5B5B;
	line-height:43.2px;
	font-weight:300;
	font-family: azo-sans-uber, sans-serif;
	margin: 0px 0 0 0;
	text-transform: uppercase;
}
.title h3 span,
.title h1 span,
.title h2 span{
	display:block;font-family: azo-sans-uber, sans-serif;
}
.title p{
	font-size:18px;
	color:#5B5B5B;
	line-height:18px;
	font-weight:400;line-height: 30px;
	font-family: 'Lato';
	margin: 26px 0 0 0;	
}
.title p span{
	display:block;font-family: 'Lato';
}
.indoor .title p::after {
    content: '';
	width: 40px;
	height: 40px;
	position: absolute;
	background-image: url("../../../images/design.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	right:0;
	bottom: 280px;
	z-index: -1;
}
.title p span{
	display:block;	font-weight:400;
	font-family: 'Lato';line-height:18px;
}

.grow.about .mbtn {
    background: #e1a718 !important;
    font-size: 20px;
    color: #fff;
    text-transform: capitalize;
    padding: 10px 17px;
 margin: 35px 0 0 0px;
    width: 310px;
    font-family: bariol_bold-webfont;
}
.grow.about .mbtn:hover {
    color: #fff;
    background: #e1a718 !important;
}
.xero .mbtn:hover {
    color: #fff;
    background: #e1a718 !important;
}
.grow.about .padset {
    padding: 0 100px;
}
/**/


/*advisor*/

.advisor{
	padding:86px 0 90px 0;height: 700px;
	background:#fff;text-align:center;
}
.advisor .top{
	padding:50px 54px 0 54px;
}
.advisor .col {
    
    border-radius: 30px;
}
.advisor .col img{width: 100%;transition-duration:.8s;

object-fit: cover;}
.advisor .col .blue{
	 padding: 20px 0px 12px 0px;position: relative;
top: -97px;transition-duration:.8s;opacity:0;
}
.advisor .col:hover .blue{
    border: 2px dashed #fff;background: #1A9EF1;opacity:1;
    border-top: 0;border-radius: 0px 0 30px 30px ;top: 0px;
}
.advisor .col:hover img{
	
}
.advisor .col h3 {
    font-size: 24px;
    color: #fff;
    font-family: bariol_bold-webfont;
    line-height: 24px;
   margin: 0px 34px 6px 34px;
    font-weight: 400;
    
	
}
.advisor .col p {
    font-size: 16px;
    color: #fff;
   font-family: bariol_regular-webfont;
    line-height: 24px;
    font-weight: 400;
   
	
}

/*services*/
.pads {
    width: 80%;
    margin: 44px auto 25px !important;
}
.padac {
    padding: 74px 60px 0 60px;
}
.padac img{
    max-width: 100%;
  transition: transform 0.3s ease-in-out;

}
.padac .bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 789px;
}
.padac:hover img{
   
}
.padac .title {
    text-align: left;
}
.padac img{
	width: 92%;
float: right;
margin-right: 21px;
height: 350px;
object-fit: cover;
}
.padac .btn.mbtn {
    width: 355px !important;
}
.padac .title p {
    margin: 8px 0 0 0;line-height:24px;
}
.padac .title p span{
	line-height:24px;
}
/**/


.myaccord{
	background: #fff;
	padding: 0 0 57px 0px;
}
.page-template-services-inner .grow {
    text-align: center;
    padding: 114px 0 59px 0;
}
.myaccord .container{
	width:1120px;
}
.myaccord i.fa.fa-plus.fa-accordion-icon {
    font-size: 12px;
    float: right;margin: 4px 0 0 0;
}
.myaccord .accordion-heading {
    font-size: 20px;
    font-weight: 200;
    padding: 15px 40px 15px 40px;
    margin: 0px 0px 0px 0px;
    background-color: #f1f1f1;
    color: #333333;
    line-height: 1;
    transition: all .3s ease-in-out;
   #F7F7F7
    justify-content: space-between;
    align-items: center;
    cursor: pointer;

}

.myaccord .accordion-content {
  display: none;
}
.panel.mpanel.panel-default{
  transition-duration:.3s;border-radius: 0 !important;border-color: transparent !important;box-shadow:none;
}
.panel.mpanel.panel-default.active{
	border-color:#ddd!important;
}
.panel.mpanel.panel-default.active .panel-title{
	font-size:30px; padding: 37px 40px 20px 40px;
}
.myaccord .panel-heading {
    padding: 0;
}
.myaccord .panel-title {
   transition-duration:.3s;
    font-size: 18px;
    padding: 28px 40px 28px 40px;
    margin: 0px 0px 0px 0px;
    background-color: 
#f7f7f7;
color:#4D4D4D;
line-height: 1;
transition: all .3s ease-in-out;
justify-content: space-between;
align-items: center;
cursor: pointer;
border:0;font-family: bariol_bold-webfont;
font-weight:400;letter-spacing:1px;
}
.myaccord .fa-angle-right{
	transition-duration:.3s;
	font-size: 18px;float: right;
    font-weight: 900;
    color: #0070c9;
    display: none;
}
.myaccord .active .fa-plus{
	color: #fff;
}
.myaccord .active .fa-plus{

}
.myaccord .accordion-content{
	padding:40px;

}
.myaccord .accordion-content p{
	color: #333;
	font-size:18px;
	font-weight:300;
	    letter-spacing: .5px;
}
.myaccord .accordion-content h4{
	font-weight: 600;
	color: #333;
	font-size:18px;
	margin:34px 0 20px 0;
	letter-spacing:.5px;
}
.myaccord .accordion-content ul{
	padding: 0 0 0 21px;
}
.myaccord .accordion-content ul li{
	color: #333;
	font-size:18px;
	font-weight:300;
	list-style-type: disc;
	line-height: 30px;
}
.myaccord .accordion-content .mbtn{
	background-color: #0170c9 !important;
    border-radius: 3px;
    color: white;
    font-weight: 300;
    font-size: 20px;
    text-transform: capitalize;
    padding: 7px 45px;
	margin: 30px 0 0 0;
	letter-spacing: 1.3px;
}

.plus {
  width: 31px;
  height: 31px;
  border-radius: 50%;
 float:right;
}
.plus:before {
content: '';
width: 25px;
height: 1px;
border-top: 3px solid #4D4D4D;
display: block;
position: absolute;
margin-top: 0;
margin-left: 22px;
}
.plus:after {
content: '';
width: 1px;
height: 25px;
border-right: 3px solid #4D4D4D;
display: block;
position: absolute;
margin-top: -11px;
margin-left: 33px;
}
.panel.mpanel.panel-default.active .plus:after {
  border-right: 2px solid transparent;
}

.myaccord .accordion-content .mbtn:hover{border-color:#1e73be;}
.myaccord .accordion-content .gap{
	margin:25px 0 0 0;
}

.panel.mpanel.panel-default.active .panel-body{
	padding:0 85px 40px 40px;

}
.myaccord .panel-body p{
	color: #6A6A6A;
	font-size:18px;line-height: 24px;
	font-weight:300;
	    letter-spacing: .5px;font-family: 'Lato';
}
.myaccord .panel-body {
    padding: 40px;
    background: #f7f7f7;
}
.myaccord .panel-body h4{
	font-weight: 600;
	color: #333;
	font-size:18px;
	margin:34px 0 20px 0;
	letter-spacing:.5px;
}
.myaccord .panel-body ul{
	padding: 0 0 0 21px;
}
.myaccord .panel-body ul li{
	color: #333;
	font-size:18px;
	font-weight:300;
	list-style-type: disc;
	line-height: 30px;
}
.myaccord .panel-body .mbtn{
background-color:
#fff !important;
border-radius: 3px;
color:
#353535;
font-weight: 400;
font-size: 20px;
text-transform: capitalize;
padding: 7px 45px;
margin: 30px 0 0 0;
letter-spacing: 1.3px;
border: 2px solid
#353535 !important;
border-radius: 5px;
}
.myaccord .panel-body .mbtn:hover{border-color:#1e73be!important;color: #0070c9;}
.myaccord .panel-body .gap{
	margin:25px 0 0 0;
}


/*contactdetails*/

.contactdetails{
	background:#fff;padding:70px 0 112px 0;
}

.contactdetails  .title p {
    margin: 11px 0 60px 0;
}
.contactdetails h5{
	font-size:36px;font-family: azo-sans-uber, sans-serif;color:#E1A718;font-weight:400;text-transform:capitalize;
}
.cgrey {
    background: #EFEFEF;
    padding: 46px 65px 65px 42px;
	width: 546px;
	

}
.uline :before {
  content: '';
  width: 0;
  height: 620px;
  position: absolute;
  border: 1px solid #EFEFEF;
  top: 0;
left: -36px;
}
.grey ul{
	padding:52px 0 0 0;
}
.grey ul li{
	height: 90px;
}

.grey ul li{
	font-size:20px;
	color:#000;
	font-family: 'Open Sans',sans-serif;
}
.grey ul li:hover img{
    transform:translatex(10px);
}
.grey ul li img{
	float:left;margin:0 65px 0 0;transition-duration:.3s;
}
.cgrey label {
    font-size: 14px;
    font-family: 'Lato';
    color: #000;
    line-height: 37px;
}
.cgrey ::placeholder{
	color:#B4B4B4;
	 font-size: 14px;
    font-family: 'Lato';
    
	opacity:1;
}
.cgrey .mfield {
    height: 43px;
    border: 0;
}
.cgrey .wpcf7-form-control.wpcf7-text.mfield {
    border: 0;
    height: 43px;
}
.cgrey .wpcf7-form-control.wpcf7-textarea.mfieldarea {
    height: 113px;
    border: 0;
    margin: 0px 0 15px 0;
}
.center{
	text-align:center;
}
/*footer*/

footer{
	background:#fff;padding:77px 0 52px 0;text-align:center;
}
footer .logo img{
	margin:0 auto;
}

footer ul{
	padding:0;margin: 44px 0 0 0;
}
footer ul li{
	font-size:20px;color:#000;
}
footer ul li a{
	color:#000;
}
footer ul li i{
	color:#B7B7B7;
}

footer p{
	margin:34px 0 0 0;
	font-size:17px;
	color:#fff;
	line-height:24px;
	font-family: 'Nunito', sans-serif;
	width: 79%;
	font-weight:300;
}
footer h3{
	font-size:20px;
	color:#fff;
	font-family: 'Fredoka One', cursive;
	letter-spacing: 1px;
	margin:0 0 27px 0;
}
footer #menu-footermenu1 li{
	font-size:17px;
	color:#fff;
	line-height:30px;
	font-family: 'Nunito', sans-serif;
	font-weight:300;
	transition-duration:.3s;
}
footer #menu-footermenu1 li:hover{
	color:#f56423;
}
footer #menu-footermenu1 li a{
	font-weight:300;
}

footer #menu-footermenu2 li{
	font-size:17px;
	color:#fff;
	line-height:30px;
	font-family: 'Nunito', sans-serif;
	font-weight:300;
	transition-duration:.3s;
}
 footer #menu-footermenu2 li:hover{
	color:#f56423;
}
footer #menu-footermenu2 li a{
	font-weight:300;
}
footer ul li{
	font-size:20px;
	color:#000;
font-family: 'Open Sans',sans-serif;
	display: inline-block;
	line-height:52px;
    margin: 0 0px 0 0;transition-duration:.3s;
}
footer ul li:hover{
    
}
footer ul li:hover img{
    transform:translatey(-5px);
}
footer .padset {
    padding: 0 65px;
}
footer ul li span{
	
	font-weight:300;
}
footer ul li img{
	float: left;
margin: 6px 8px 0 0;transition-duration:.3s;
}

footer ul li:hover span{
	color:#f56423;
}
footer ul li i:hover{
	color:#f56423;
}
.copyright .mh6 { 
    font-size: 16px;
    margin: 0px 0 0 0;
    color: #fff;
    font-weight: 400;
    text-transform: none;font-family: bariol_regular-webfont;
    padding: 0px;
    position: relative;
    top: 0px;text-align:right;
}
.copyright .mh6.sp{
	text-align:left;
}
.copyright .mh6 .fa-heart {
    font-size: 15px !important;
    color: #fff !important;
    background:transparent !important;
}
 .copyright .mh6 .fa-heart:hover{
	color:#f56423!important;
}
 .copyright .mh6 span {
    font-family: 'Open Sans',sans-serif;
    font-size: 15px;
    margin: 0 0px;
    color: #fff;
}
 .copyright .mh6 .fa-facebook {
    font-size: 15px !important;
    color: #fff !important;
    background:transparent !important;
}
 .copyright .mh6 .fa-facebook:hover{
	color:#f56423!important;
}
.copyright{
	background:#e1a718;padding:24px 0;
}
.copyright ul li {
    display: inline;font-size:16px;color:#fff;font-family: bariol_regular-webfont;padding: 0 18px 0 0 !important;transition-duration:.3s;
}
.copyright ul li:hover{
    color: #5B5B5B;
}
.entry-header.has-text-align-center.header-footer-group {
    display: none;
}

.banner{
	background-image: url("../../../images/banner.png");background-size:cover;
       background-repeat:no-repeat;background-position:center;min-height:136px;
	   text-align:center;
}
.banner h2{
	font-size:24px;color:#fff;font-family: bariol_regular-webfont;margin:77px 0 0 0;text-transform:uppercase;
}
/**/

@media screen and (max-width:1800px) and (min-width: 1440px){
.xero {
    background-position: right 0px top 0px;
}

}

@media screen and (max-width:1200px) and (min-width: 992px){
.container {
    width: 100%;
}
.newsletter #wpcf7-f72-o2 {
    padding: 20px 0 0 0;
}
.cgrey {
    width: 100%;
}
header .logo img {
    width: 100%;
}
.ubermenu .ubermenu-target-text {
    font-size: 20px !important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 0 0px 0 22px !important;
}
header h4 {
    font-size: 20px;
}
header .mbtn {
    font-size: 16px;
    padding: 7px 9px;
    margin: 0px 0 0 24px;
    width: auto;
}
.ubermenu-responsive-default.ubermenu {
    display: block !important;
    margin: 26px 0 0 0;
}
header .padse {
    padding-top: 12px;
    padding-left: 0;
}
.grow .padset {
    padding: 0 8px;
}
.grow .mbtn {
    font-size: 24px;
    padding: 10px 17px;
    margin: 60px 0 0 0px;
    width: auto;
}
.dborder h3 {
    font-size: 18px;
}
.dborder p {
    font-size: 14px;
    width: 90%;
}
.xero h4 {
    text-align: center;
    margin: 14px 0 0 0;
}
.xero h4 span {
    display: inline;
}
.xero h3 {
    margin: 0 0 0 0px;
}
.xero .bg {
    padding: 44px 0 0 0px;
}
.xero {
    background-image: none;text-align: center;padding: 88px 0;
}
.xero .bg img {
    margin: 0 auto;
}
.xero p {
    width: 82%;
    margin: 18px auto;
}
.xero .bg h5 {
color: #5B5B5B;
}
.xero .bg p {
color: #5B5B5B;margin: 0 auto 8px;
}
.buiss .top {
    padding: 0 0px 90px 0px;
}
.buiss .bottom {
    padding: 0 34px;
}
.buiss .bottom img {
   right: 83px;
top: 17px;
    max-width: initial;
    max-width: 100%;
}
.newsletter .sfield {
    width: 96%;
    background: #E2E2E2;
    border: 0;
    float: left;
    border-radius: 4px;
    margin: 0 15px 9px 0;
    height: 42px;
}

.newsletter .arw::after {
    display: none;
}
footer .padset {
    padding: 0 0;
}
footer ul li {
    line-height: inherit;
}
footer {
    padding: 50px 0;
}
.copyright .mh6 {
    font-size: 14px;
}
.myaccord .container {
    width: 100%;
}
.padac {
    padding: 46px 0px 0 0px;
}
}

@media screen and (max-width:991px) and (min-width: 768px){
    .testi-inner-box img{height: 80px!important;width: 80px!important;}
.container {
    width: 100%;
}
.mapimg {
    width: 100%;
}
.contactdetails {
    background: #fff;
    padding: 70px 0 70px 0;
}
.grey ul li img {
    float: none;
    margin: 0 auto;
}
.newsletter #wpcf7-f72-o2 {
    padding: 20px 0 0 0;
}
.cgrey {
    width: 100%;margin-bottom:50px;
}
.uline {
    text-align: center;
}
.myaccord .container {
    width: 100%;
}
header .logo img {
    width: auto;
margin: 0 auto 15px;
}
header h4 img {
    float: none;
    margin: 8px 8px 0 0;
    display: inline;transition-duration: .3s;
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    display: none;
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    text-align: center;
}
.ubermenu .ubermenu-target-text {
    font-size: 20px !important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 0 0px 0 22px !important;
}
header h4 {
    font-size: 20px;
}
header .mbtn {
    font-size: 16px;
    padding: 7px 9px;
    margin: 0px 0 0 24px;
    width: auto;
}
.ubermenu-responsive-default.ubermenu {
    display: block !important;
    margin: 26px 0 0 0;
}
header .padse {
    padding-top: 12px;
    padding-left: 0;
}
.grow .padset {
    padding: 0 8px;
}
.grow .mbtn {
    font-size: 24px;
    padding: 10px 17px;
    margin: 60px 0 0 0px;
    width: auto;
}
.dborder h3 {
    font-size: 18px;
}
.dborder p {
    font-size: 14px;
    width: 90%;
}
.xero h4 {
    text-align: center;
    margin: 14px 0 0 0;
}
.xero h4 span {
    display: inline;
}
.xero h3 {
    margin: 0 0 0 0px;
}
.xero .bg {
    padding: 44px 0 0 0px;
}
.xero {
    background-image: none;text-align: center;padding: 88px 0;
}
.xero .bg img {
    margin: 0 auto;
}
.xero p {
    width: 82%;
    margin: 18px auto;
}
.xero .bg h5 {
color: #5B5B5B;
}
.xero .bg p {
color: #5B5B5B;margin: 0 auto 8px;
}
.buiss .top {
    padding: 0 0px 90px 0px;
}
.buiss .bottom {
    padding: 0 34px;
}
.buiss .bottom img {
  right: 0;
top: 17px;
max-width: initial;
max-width: 100%;
}
.newsletter .sfield {
width: 96%;
background: #E2E2E2;
border: 0;
float: none;
border-radius: 4px;
margin: 0 auto 8px;
height: 42px;
}
.newsletter .sbtn {
    margin: 8px 0 0 0;
}
.newsletter {
    text-align: center;
}
.newsletter .arw::after {
    display: none;
}
footer .padset {
    padding: 0 0;
}
footer ul li {
    line-height: 62pz;
}
footer {
    padding: 50px 0;
}
.copyright .mh6 {
   font-size: 16px;
text-align: center;
}
header {
    text-align: center;
}
.buiss .top .col {
    margin-bottom: 28px;
}
.buiss {
    height: auto;
    padding: 100px 0 0 0;
}
.buiss .bottom h3 {
    margin: 0px 0 0 0;
}
.buiss .top {
    padding: 0 0px 24px 0px;
}
footer .logo img {
    margin: 0 auto 20px;
}
.copyright {
    background: #e1a718;
    padding: 24px 0;
    text-align: center;
}
footer ul{
	margin:0;
}
.advisor {
    padding: 50px 0;
    height: auto;
    background: #fff;
    text-align: center;
}
.advisor .col .blue {
   background: #1A9EF1;
    top: 0;border-radius: 0px 0 30px 30px;
    opacity: 1;border:2px solid #fff;
}
	.uline ::before {
   
    display: none;
}
}


@media screen and (max-width:767px) and (min-width: 620px){
    .testi-inner-box img{height: 50px!important;width: 50px!important;}
	.container {
    width: 100%;
}
	.uline ::before {
   
    display: none;
}
.contactdetails {
    background: #fff;
    padding: 70px 0 70px 0;
}
.grey ul li img {
    float: none;
    margin: 0 auto;
}
.padac img {
    width: auto;
    float: none;
    margin: 40px auto 40px;
    height: auto;
}
.newsletter #wpcf7-f72-o2 {
    padding: 20px 0 0 0;
}
.cgrey {
    width: 100%;margin-bottom:50px;
}
.uline {
    text-align: center;
}
.padac {
    padding: 74px 0px 0 0px;
}
.myaccord .container {
    width: 100%;
}
.grow.about .padset {
    padding: 0 00px;
}
.advisor {
    padding: 50px 0;
    height: auto;
    background: #fff;
    text-align: center;
}
.advisor .col .blue {
   background: #1A9EF1;
    top: 0;border-radius: 0px 0 30px 30px;
    opacity: 1;border:2px solid #fff;
}
header .logo img {
    width: auto;
margin: 0 auto 15px;
}
header h4 img {
    float: none;
    margin: 8px 8px 0 0;
    display: inline;
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    display: none;
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    text-align: center;
}
.ubermenu .ubermenu-target-text {
    font-size: 20px !important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 0 0px 0 22px !important;
}
header h4 {
    font-size: 20px;
}
header .mbtn {
    font-size: 16px;
    padding: 7px 9px;
    margin: 0px 0 0 24px;
    width: auto;
}
.ubermenu-responsive-default.ubermenu {
    display: block !important;
    margin: 26px 0 0 0;
}
header .padse {
    padding-top: 12px;
    padding-left: 0;
}
.grow .padset {
    padding: 0 8px;
}
.grow .mbtn {
    font-size: 24px;
    padding: 10px 17px;
    margin: 60px 0 0 0px;
    width: auto;
}
.dborder h3 {
    font-size: 18px;
}
.dborder p {
    font-size: 14px;
    width: 90%;
}
.xero h4 {
    text-align: center;
    margin: 14px 0 0 0;
}
.xero h4 span {
    display: inline;
}
.xero h3 {
    margin: 0 0 0 0px;
}
.xero .bg {
    padding: 44px 0 0 0px;
}
.xero {
    background-image: none;text-align: center;padding: 88px 0;
}
.xero .bg img {
    margin: 0 auto;
}
.xero p {
    width: 82%;
    margin: 18px auto;
}
.xero .bg h5 {
color: #5B5B5B;
}
.xero .bg p {
color: #5B5B5B;margin: 0 auto 8px;
}
.buiss .top {
    padding: 0 0px 90px 0px;
}
.buiss .bottom {
    padding: 0 34px;
}
.buiss .bottom img {
  right: 0;
top: 17px;
max-width: initial;
max-width: 100%;
}
.newsletter .sfield {
width: 96%;
background: #E2E2E2;
border: 0;
float: none;
border-radius: 4px;
margin: 0 auto 8px;
height: 42px;
}
.newsletter .sbtn {
    margin: 8px 0 0 0;
}
.newsletter {
    text-align: center;
}
.newsletter .arw::after {
    display: none;
}
footer .padset {
    padding: 0 0;
}
footer ul li {
    line-height: 62pz;
}
footer {
    padding: 50px 0;
}
.copyright .mh6 {
   font-size: 16px;
text-align: center;
}
header {
    text-align: center;
}
.buiss .top .col {
    margin-bottom: 28px;
}
.buiss {
    height: auto;
    padding: 100px 0 0 0;
}
.buiss .bottom h3 {
    margin: 0px 0 0 0;
}
.buiss .top {
    padding: 0 0px 24px 0px;
}
footer .logo img {
    margin: 0 auto 20px;
}
.copyright {
    background: #e1a718;
    padding: 24px 0;
    text-align: center;
}
footer ul{
	margin:0;
}
.homebanner .white {
    background: rgba(255,255,255, 0.4);
    padding: 72px 0 72px 50px;
    width: 100%;
}
}


@media screen and (max-width:619px) and (min-width: 1px){
    .testi-inner-box{display: block!important;}
    .r-ps {width: 100%!important;float: none!important;}
    .testi-inner-box img{float: none!important;}
    .lf-img{display: none!important;}
    .pos-main{left: 40%!important;}
		.container {
    width: 100%;
}
	.copyright .mh6 span {
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
	}
	#rot1\ spcl {
    right: 0;
}
.contactdetails {
    background: #fff;
    padding: 70px 0 70px 0;
}
.grey ul li img {
    float: none;
    margin: 0 auto;
}
.banner h2 {
    font-size: 18px;
}
.contactdetails h5 {
    font-size: 30px;
}
.cgrey {
    background: #EFEFEF;
    padding: 26px 12px 25px 12px;
}
.cgrey {
    width: 100%;margin-bottom:50px;
}
.grey ul li {
    height: auto;margin-bottom: 28px;
}
.uline {
    text-align: center;
}
.newsletter #wpcf7-f72-o2 {
    padding: 20px 0 0 0;
}
.padac {
    padding: 23px 0px 0 0px;
}
.padac img {
    width: auto;
    float: none;
    margin: 20px auto 20px;
}
.padac .btn.mbtn {
    width: auto !important;
}
.page-template-services-inner .grow {
    text-align: center;
    padding: 54px 0 59px 0;
}
.myaccord .container {
    width: 100%;
}
.grow.about .padset {
    padding: 0 00px;
}
.advisor {
    padding: 50px 0;
    height: auto;
    background: #fff;
    text-align: center;
}
.advisor .col .blue {
   background: #1A9EF1;
    top: 0;border-radius: 0px 0 30px 30px;
    opacity: 1;border:2px solid #fff;
}.selement {
    padding: 0 12px;
}.sticky .logo img {
    width: 73%;
    margin: 0;
}
	.sticky .padse {
    padding-top: 0;
    padding-left: 0;
}
header .logo img {
    width: 100%;
margin: 0 auto 15px;
}
header h4 img {
    float: none;
    margin: 8px 8px 0 0;
    display: inline;
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    display: none;
}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
    text-align: center;
}
.ubermenu .ubermenu-target-text {
    font-size: 20px !important;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
    padding: 0 0px 0 22px !important;
}
header h4 {
    font-size: 20px;
    display: block;
    top: 0;
    margin-bottom: 15px;
}
header .mbtn {
    font-size: 16px;
    padding: 7px 9px;
    margin: 0px 0 0 24px;
    width: auto;
}
.ubermenu-responsive-default.ubermenu {
    display: block !important;
    margin: 26px 0 0 0;
}
header .padse {
    padding-top: 12px;
    padding-left: 0;
}
.grow .padset {
    padding: 0 8px;
}
.grow .mbtn {
    font-size: 20px;
    padding: 10px 17px;
    margin: 60px 0 0 0px;
    width: auto;
}
.dborder h3 {
    font-size: 18px;
}
.dborder p {
    font-size: 14px;
    width: 90%;
}
.xero h4 {
    text-align: center;
    margin: 14px 0 0 0;
}
.xero h4 span {
    display: inline;
}
.xero h3 {
    margin: 0 0 0 0px;font-size: 34px;
}
.xero .bg {
    padding: 44px 0 0 0px;
}
.advisor .top {
    padding: 50px 0px 0 0px;
}
.xero {
    background-image: none;text-align: center;padding: 50px 0;
}
.advisor .col {
    border-radius: 30px;
    margin-bottom: 20px;
}
.press h3 {
    font-size: 34px;
}
.buiss .bottom h3 {
    font-size: 34px;
    line-height: 44px;
}
.xero .bg img {
    margin: 0 auto;
}
.xero p {
    width: 82%;
    margin: 18px auto;
}
.xero .bg h5 {
color: #5B5B5B;
}
.xero .bg p {
color: #5B5B5B;margin: 0 auto 8px;
}
.buiss .top {
    padding: 0 0px 90px 0px;
}
.buiss .bottom {
    padding: 0 34px;
}
.buiss .bottom img {
  right: 0;
top: 17px;
max-width: initial;
max-width: 100%;
}
.newsletter .sfield {
width: 96%;
background: #E2E2E2;
border: 0;
float: none;
border-radius: 4px;
margin: 0 auto 8px;
height: 42px;
}
.newsletter .sbtn {
    margin: 8px 0 0 0;
}
.newsletter {
    text-align: center;
}
.newsletter .arw::after {
    display: none;
}
footer .padset {
    padding: 0 0;
}
footer ul li {
	line-height: 62px;
font-size: 14px;
}

footer {
    padding: 50px 0;
}
.copyright .mh6 {
   font-size: 14px;
text-align: center;
}
header {
    text-align: center;
}
	.copyright .mh6.sp {
    text-align: center;
}
.buiss .top .col {
    margin-bottom: 28px;
}
.buiss {
    height: auto;
    padding: 100px 0 0 0;
}
.buiss .bottom h3 {
    margin: 0px 0 0 0;
}
.buiss .top {
    padding: 0 0px 24px 0px;
}
footer .logo img {
    margin: 0 auto 20px;
}
.copyright {
    background: #e1a718;
    padding: 24px 0;
    text-align: center;
}
footer ul{
	margin:0;
}
.homebanner .white {
    background: rgba(255,255,255, 0.4);
    padding: 72px 0 72px 25px;
    width: 100%;
}
.homebanner h3,
.homebanner h2{
    font-size: 34px;
    line-height: inherit;
}
.homebanner {
    padding: 86px 0 0 0;
}
.title h3,
.title h1,
.title h2{
    font-size: 34px;
    color: #5B5B5B;
    line-height: inherit;
}
.grow {
    text-align: center;
    padding: 50px 0;
    background: #fff;
}
.dborder .underline {
    width: 76%;
    border: 1px solid #8D8D8D;
    margin: 18px auto 0;
}
	.uline ::before {
   
    display: none;
}
	footer ul li img {
   
    margin: 7px 8px 0 0;
    position: absolute;
    left: 16px;
}
}
.ubermenu-submenu.ubermenu-submenu-id-276.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item li a {
    padding: 0 0 0 0 !important;
    padding: 0px !important;
}
.ubermenu-submenu.ubermenu-submenu-id-276.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item li a span{
	font-size:16px !important;margin:0 !important;padding: 0 !important;
}
}
.ubermenu-submenu.ubermenu-submenu-id-276.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item li {
    padding: 0 0 0 0 !important;margin:0 !important;
}
.ubermenu-submenu.ubermenu-submenu-id-276.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item {
    padding: 20px !important;
}
.ubermenu-submenu.ubermenu-submenu-id-276.ubermenu-submenu-type-flyout.ubermenu-submenu-drop.ubermenu-submenu-align-left_edge_item li {
    padding: 5px !important;
}



/*new changes*/
#xsgBody ul li{list-style: disclosure-closed;padding-bottom: 10px;}

.testi-inner-box{background: #fff;padding: 40px;margin: 0 0 50px;position: relative;width: 100%;display: inline-flex;}
.testimonials-sec{background-color: #e1a718 !important;}
.testi-inner-box img{float: left;height: 105px;width: 110px;margin-top: 20px;margin-right: 20px;}
.testi-inner-box p,.testi-inner-box strong{margin: 18px 0 0 0;
font-family: 'Lato';
text-align: justify;
font-size: 18px;
color: #6A6A6A;
line-height: 24px;
font-weight: 400;}
.testi-inner-box strong{font-weight: 700;display: block;padding-top: 10px;}
.pos-img{height: 50px!important;width: 50px!important;}
.pos-main{width: 100%;position: absolute;top: -40px;margin: 0 auto;text-align: center;left: 50%;}
.lf-img{width: 10%;margin-right: 30px;}
.r-ps{width: 90%;float: right;}

/*#menu-item-350 .ubermenu-target{padding: 10px 10px 0px 10px !important;}*/
/*#menu-item-350 .ubermenu-target .ubermenu-target-title{font-size: 16px!important;color: #000!important;font-weight: 300!important;}*/
/*.ubermenu-submenu-id-81{margin-left: 20px!important;}*/

.right-main{width: 100%;text-align:right;}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0{float: none!important;}
.ubermenu-main{width: 100%;text-align: right!important;float: none !important;}

.right-main i{color: #fff;font-size: 20px;display: inline;padding: 8px 14px;background: #e1a718;margin: 0 0 0 20px;border-radius: 5px;}
.new-ph{margin-left: 40px;}
.new-footer-logo{background: #000;padding: 40px 0;}
.new-footer-logo img{width: 40%;margin: 0 auto;}
.homebanner,.banner{position: relative;}
.overlay-header{position: absolute;top: 0;width: 100%;height: 100%;background: #00000059;}
.banner h2,.homebanner .white{position: relative;z-index: 9;}

.x-l{width: 100%;text-align: center;}
.x-r{width: 100%;text-align: center;}
.xero img{margin: 0 auto;width: 60%;}

.new-srv h3,.new-srv h4{font-family: bariol_regular-webfont;font-size: 28px;padding: 10px 0 0;color: #5B5B5B;text-transform: uppercase;}
.page-template-services-inner .grow a{color: #E1A718!important;}
.page-id-165 .new-srv-hid{display: none;}